include:
    - '@OroCustomerBundle:CustomerUserAmandaRCole.yml'
    - '@OroOrganizationBundle:BusinessUnit.yml'
    - '@OroLocaleBundle:LocalizationFixture.yml'
    - '@OroProductBundle:ProductUnitItemTranslation.yml'

Oro\Bundle\ProductBundle\Entity\ProductName:
    locvalue1:
        string: 'Product1'
    locvalue1_loc1:
        string: 'Product1 (Localization1)'
        localization: '@localization1'

Oro\Bundle\ProductBundle\Entity\ProductUnitPrecision:
    precision1:
        unit: '@item'
        precision: '1'

Oro\Bundle\ProductBundle\Entity\Product:
    product1:
        sku: 'PSKU1'
        type: 'simple'
        organization: '@organization'
        owner: '@businessUnit'
        primaryUnitPrecision: '@precision1'
        unitPrecisions: [ '@precision1' ]
        attributeFamily: '@defaultProductFamily'
        __calls:
            - setNames: [['@locvalue1' , '@locvalue1_loc1']]
        inventoryStatus: '@enumInventoryStatuses'
        status: 'enabled'

Oro\Bundle\ShoppingListBundle\Entity\ShoppingList:
    shoppinglist1:
        label: 'Shopping List 1'
        customer: '@Customer_AmandaRCole'
        customerUser: '@CustomerUser_AmandaRCole'
        organization: '@organization'
        website: '@website1'

Oro\Bundle\ShoppingListBundle\Entity\LineItem:
    lineitem1:
        product: '@product1'
        quantity: '1'
        unit: '@item'
        customerUser: '@CustomerUser_AmandaRCole'
        shoppingList: '@shoppinglist1'
        organization: '@organization'
